Tag: PHP7

Moodle 3.4 gaat minimaal PHP 7 vereisen

Het duurt nog 4 maanden voordat Moodle 3.4 uitkomt, maar nu is bekend dat de nieuwe major release minimaal PHP 7 gaat vereisen. Dat betekent dat je webserver ook deze nieuwste versie moet draaien. Kaart dit tijdig aan bij je Moodle hoster of je eigen IT-afdeling. Sinds medio 2016 biedt […]

Read More →

Release Moodle 3.0.1 geschikt voor PHP 7.0

Moodle 3.0.1 is een buitenbeentje in het release schema, want in januari komt versie 3.0.2. Het bijzondere aan 3.0.1 is dat deze Moodle versie draait op PHP 7.0. Dit is de nieuwste versie van het programmeertaal waarin Moodle is geschreven. Begin deze maand is PHP 7.0 gelanceerd en het grootste […]

Read More →